@Article{hughes1988a,
  author    = {Hughes, Justin},
  title     = {The Philosophy of Intellectual Property},
  journal   = {Georgetown Law Journal},
  year      = {1988},
  groups    = {Primaria},
  keywords  = {Primaria},
  leido     = {true},
  timestamp = {2017-02-19},
  url       = {http://www.justinhughes.net/docs/a-ip01.pdf},
}

@Inbook{moore2008a,
  chapter   = {Personality-Based, Rule-Utilitarian, and Lockean Justifications of Intellectual Property},
  pages     = {105--130},
  title     = {The Handbook of Information and Computer Ethics},
  publisher = {John Wiley \& Sons, Inc.},
  year      = {2008},
  author    = {Moore, Adam D.},
  editor    = {Himma, Kenneth Einar},
  groups    = {Primaria},
  keywords  = {Primaria},
  leido     = {true},
  timestamp = {2017-02-19},
  url       = {https://papers.ssrn.com/sol3/papers.cfm?abstract_id=1980852},
}

@Article{moore2014a,
  author    = {Moore, Adam and Himma, Ken},
  title     = {Intellectual Property},
  journal   = {The Stanford Encyclopedia of Philosophy},
  year      = {2014},
  publisher = {Metaphysics Research Lab, Stanford University},
  edition   = {Winter 2014},
  editor    = {Edward N. Zalta},
  groups    = {Primaria},
  keywords  = {Primaria},
  leido     = {true},
  timestamp = {2017-02-19},
  url       = {https://plato.stanford.edu/archives/win2014/entries/intellectual-property/},
}

@Misc{schroeder2004a,
  author    = {Schroeder, Jeanne},
  title     = {Unnatural Rights: Hegel And Intellectual Propery},
  year      = {2004},
  groups    = {Primaria},
  keywords  = {Primaria},
  leido     = {false},
  timestamp = {2017-02-19},
  url       = {https://papers.ssrn.com/sol3/papers.cfm?abstract_id=518182},
}

@Inbook{shiffrin2007a,
  chapter   = {Intellectual Property},
  pages     = {653--668},
  title     = {A Companion to Contemporary Political Philosophy},
  publisher = {Blackwell},
  year      = {2007},
  author    = {Shiffrin, Seana Valentine},
  groups    = {Primaria},
  keywords  = {Primaria},
  leido     = {true},
  url       = {https://www.academia.edu/3428807/Intellectual_Property},
}

@Article{stengel2004a,
  author    = {Daniel Stengel},
  title     = {Intellectual Property in Philosophy},
  journal   = {ARSP: Archiv für Rechts- und Sozialphilosophie / Archives for Philosophy of Law and Social Philosophy},
  year      = {2004},
  publisher = {Franz Steiner Verlag},
  volume    = {90},
  number    = {1},
  pages     = {20--50},
  issn      = {0001-2343},
  groups    = {Primaria},
  keywords  = {Primaria},
  leido     = {true},
  notas     = {The article deals with the concept of intellectual property and its basis in different philosophical theories. First, the author gives a short historical overview of the development of intellectual property, locating its roots already in pre-historical society. It is followed by an examination of today's features of intellectual property, in contrast to 'regular' property. In the second part, the article analyses the theories of Locke, Kant, Hegel, Servan and Foucault to explain intellectual property, followed by a discussion which of their theories' features are reflected by today's intellectual property law.},
  url       = {http://www.jstor.org/stable/23681627},
}

@TechReport{cerlalc2015a,
  author      = {VV.~AA.},
  title       = {América Latina: la balanza comercial en propiedad intelectual},
  institution = {CERLALC},
  year        = {2015},
  type        = {techreport},
  file        = {:recursos/cerlalc2015a.pdf:PDF},
  groups      = {Secundaria},
  keywords    = {Secundaria},
  url         = {https://github.com/NikaZhenya/taller-flacso/blob/master/6-sabado/recursos/cerlalc.pdf},
}

@Inbook{hegel2003a,
  chapter   = {La cosa misma y la individualidad},
  pages     = {237--241},
  title     = {Fenomenología del Espíritu},
  publisher = {Fondo de Cultura Económica},
  year      = {2003},
  author    = {Hegel, G. W. F.},
}

@Inbook{hegel1971a,
  chapter   = {Determinación próxima del principio de la historia universal},
  pages     = {44--79},
  title     = {Lecciones de Filosofía de la Historia},
  publisher = {Ediciones Zeus},
  year      = {1971},
  author    = {Hegel, G. W. F.},
}

@Misc{bm2018a,
  author = {Banco~Mundial},
  title  = {Charges for the use of intellectual property, receipts},
  year   = {2018},
  url    = {https://data.worldbank.org/indicator/BX.GSR.ROYL.CD?end=2016&locations=1W-ZJ-US-EU-CN&start=1990&year_high_desc=false},
}

@Misc{bm2018b,
  author = {Banco~Mundial},
  title  = {Charges for the use of intellectual property, payments},
  year   = {2018},
  url    = {https://data.worldbank.org/indicator/BM.GSR.ROYL.CD?end=2016&locations=1W-ZJ-US-EU-CN&start=1990&year_high_desc=false},
}

@Misc{bm2018c,
  author = {Banco~Mundial},
  title  = {GDP},
  year   = {2018},
  url    = {https://data.worldbank.org/indicator/NY.GDP.MKTP.KD.ZG?end=2016&locations=1W-ZJ-US-EU-CN&start=1990&year_high_desc=false},
}

@Inbook{fisher2016a,
  chapter   = {Teorías de la propiedad intelectual},
  title     = {¿Propiedad intelectual? Una recopilación de ensayos críticos},
  publisher = {Perro Triste},
  year      = {2016},
  author    = {Fisher, William},
  isbn      = {9786079718404},
  groups    = {Primaria},
  keywords  = {Primaria},
  leido     = {true},
  timestamp = {2017-02-19},
  url       = {https://github.com/ColectivoPerroTriste/Ebooks/blob/master/Colecci%C3%B3n%20Delta/Libros/Propiedad%20intelectual/PropiedadIntelectual.epub},
}

@Book{drahos1996a,
  title     = {A Philosophy of Intellectual Property (Applied Legal Philosophy)},
  publisher = {Dartmouth Pub Co},
  year      = {1996},
  author    = {Peter Drahos},
  isbn      = {978-1-85-521240-4},
  file      = {:recursos/drahos1996a.pdf:PDF},
  groups    = {Primaria},
  keywords  = {Primaria},
  leido     = {false},
  timestamp = {2017-02-19},
  url       = {http://gen.lib.rus.ec/book/index.php?md5=A9102DE4142FED0E1E3ACD70BE069EBB},
}

@Inbook{locke2006a,
  chapter   = {De la propiedad},
  pages     = {32--55},
  title     = {Segundo Tratado sobre el Gobierno Civil},
  publisher = {Tecnos},
  year      = {2006},
  author    = {Locke, John},
  editor    = {Mellizo, Carlos},
  isbn      = {9788430944354},
  timestamp = {2017-02-19},
  url       = {https://dairoorozco.files.wordpress.com/2013/01/locke-segundo-tratado-sobre-el-gobierno-civil.pdf},
}

@TechReport{ompi2015a,
  author      = {VV.~AA.},
  title       = {Informe Mundial sobre la Propiedad Intelectual en 2015},
  institution = {OMPI},
  year        = {2015},
  type        = {techreport},
  url         = {http://www.wipo.int/edocs/pubdocs/es/wipo_pub_944_2015.pdf},
}
